html, body {
	margin: 0;
	padding: 0;
	
	height: 100%;
}

body {	
	font-family: "Open Sans", sans-serif;
	background-color: #fafafa;
}

hr {
	border: none;
	border-top: 1px dashed rgb(200, 200, 200);
	color: white;
	height: 1px;
	width: 95%;
	margin: 20px auto;
}

.centre {
	text-align: center;
	margin-top: 100px;
	font-weight: lighter;
}

#admin-bar {
	width: 100%;
	height: 40px;
	
	padding: 0 20px;
	box-sizing: border-box;
	background-color: black;
}

#admin-bar a {
	display: inline-block;
	
	line-height: 40px;
	height: 100%;
	
	color: white;
	text-decoration: none;
	
	padding: 0 20px;
}

#admin-bar a:hover {
	background-color: #303030;
}

#container {
	position: absolute;
	
	left: 0;
	top: 0;
	
	width: 100%;
}

#navigation {
	background-color: rgba(0,0,0,0.6);
	height: 60px;
}

#navigation-container {
	position: relative;
		
	width: 100%;
	min-width: 800px;
	
	z-index: 1000;
}

#logo {
	background-color: white;
	
	top: 0;
	margin-left: 60px;
	
	float: left;
	
	padding: 15px;
	padding-top: 4px;
	
	box-sizing: border-box;
	
	vertical-align: top;
	
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	
	text-decoration: none;
	
	cursor: pointer;
	
	font-size: 50pt;
	color: rgb(163, 163, 163);
	
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
}

#logo span:not(#coloured) {
	font-size: 24pt;
}

#logo span#motto {
	display: block;
	text-align: center;
	font-size: 14.9pt;
	margin-top: 3px;
}

#logo #coloured {
	color: rgb(135, 190, 91);
}

@media screen and (min-width: 800px) and (max-width: 1000px) {
	#navigation-container #navigation #logo {
		margin-left: 30px;
		font-size: 35pt;
		height: 104px;
	}
	
	.behind-navigation-bar {
		margin-top: -104px !important;
	}
	
	#logo span#motto {
		font-size: 11pt;
	}
	
	#banner-container #banner-text span {
		font-size: 25pt;
	}
	
	#vendor-cover-container {
		margin-top: 37px !important;
	}
	
	#vendor-title-box {
		top: 20px;
		margin-bottom: 40px;
	}
}

#inner-container {
	position: relative;
	
	width: 100%;
}

/* Used to move the image up to beneath the  
 * navigation bar or else it comes after it */
 
.behind-navigation-bar {
	margin-top: -141px;
}

.clearfix {
	clear: both;
}

#navigation-links {
	width: auto;
	height: 100%;
	
	font-size: 0;
	
	overflow: hidden;
}

#navigation-links a:hover, #account:hover {
	background-color: rgb(134, 195, 81);
	-webkit-transition: background-color 0.2s linear;
}

#navigation-links #links a {
	display: inline-block;
	
	vertical-align: top;
	
	line-height: 60px;
	font-size: 13pt;
	
	text-align: center;
	color: white;
	
	text-decoration: none;
	
	border-left: 1px solid rgba(255,255,255,0.2);
	
	box-sizing: border-box;
	
	width: 25%;
	height: 100%;
}

#navigation-links #links {
	width: calc(100% - 160px);
	height: 100%;
}

#navigation-links #header-options {
	display: inline-block;
	float: right;
	
	height: 100%;
}

#navigation-links #header-options #account,
#navigation-links #header-options #search {
	display: inline-block;
	
	width: 80px;
	height: 100%;
	
	cursor: pointer;
	box-sizing: border-box;
	
	border-left: 1px solid rgba(255,255,255,0.2);

	background-repeat: no-repeat;
	background-position: center center;
}

#navigation-links #header-options #account-options-container {
	display: inline-block;
	
	width: 80px;
	height: 100%;
}

#navigation-links #header-options #account {
	position: absolute;
	
	height: 60px;
	
	background-size: 25px;
	background-image: url("img/user.svg");
}

#navigation-links #header-options #account #account-dropdown {
	position: absolute;
	
	display: none;
	cursor: default;
	
	width: 250px;
	
	box-sizing: border-box;
	padding: 20px;
	
	text-align: center;
	color: white;
	
	border-top: 1px solid rgba(255,255,255,0.2);
	
	background-color: rgba(0,0,0,0.6);
	font-size: 12pt;
	
	top: 60px;
	left: -170px;
}

#navigation-links #header-options #account:hover #account-dropdown {
	display: block;
}

#account-dropdown #account-info {
	text-align: left;
}

#account-dropdown #account-info h4 {
	margin: 0;
}

#account-dropdown #account-info span {
	font-weight: lighter;
	font-size: 11pt;
	color: rgba(255,255,255,0.7);
}

#account-dropdown a {
	display: block;
	padding: 10px;
	
	color: white;
	background-color: rgba(255,255,255,0.2);
	
	text-decoration: none;
	text-align: center;
	
	font-size: 11pt;
	
	margin-top: 15px;
}

#account-dropdown a:hover {
	background-color: rgba(255,255,255,0.4);
	-webkit-transition: background-color 0.2s linear;
}

#account-dropdown hr {
	border: none;
	border-top: 1px solid rgba(255,255,255,0.7);
	width: 100%;
	margin: 15px 0;
}

#navigation-links #header-options #search {
	background-size: 30px;
	background-image: url("img/search.svg");
}

#mobile-options {
	display: none;
}

.banner {
	width: 100%;
}

#banner-container {
	text-align: center;
	position: relative;
	
	font-size: 0;
}

#banner-text {
	word-break: break-word;
	width: 100% !important;
	text-align: center;
	background-color: rgba(0,0,0,0.05);
}

#banner-text span {
	display: inline-block;
	padding: 0px;
	width: 80% !important;
	font-size: 13pt !important;
	line-height: 1.2em;
	color: rgb(100, 100, 100);
	margin-bottom: 10px;
	
}

#banner-text span:last-of-type {
	margin: 0;
}

.content-box {
	background-color: white;
	
	margin: 100px auto;
	padding: 20px;
	
	width: 680px;
		
	overflow: auto;
	box-shadow: 0 2px 4px rgba(0,0,0,0.1);	
}

.informative-title {
	text-align: center;
}

.content-box h4:not(.informative-title) {
	margin-bottom: 0;
}

.content-box h4 + input, .content-box h4 + textarea {
	margin-top: 10px;
}

.content-box h2 {
	margin: 0;
	margin-bottom: 20px;
	
	font-weight: 500;
	
	color: #282828;
	text-align: center;
}

input[type="text"], input[type="password"], input[type="email"], textarea {
	display: block;
	
	-webkit-appearance: none;
	border-radius: 0;
	
	width: 100%;
	
	box-sizing: border-box;
	outline: none;
	
	font-family: inherit;
	font-size: 11pt;
	
	padding: 10px;
	
	margin: 0;
	border: 1px solid #cccccc;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus {
	border-color: #999999;
}

.input-pair + input[type="text"], .input-pair + input[type="password"], .input-pair +  input[type="email"] {
	margin-bottom: 30px;
}

input[type="text"].input-pair, input[type="password"].input-pair, input[type="email"].input-pair {
	margin-bottom: 20px;
}

input[type="submit"], a.inline-button {
	display: inline-block;
	border: none;
	
	font: inherit;
	font-size: 11pt;
	
	text-align: center;
	vertical-align: middle;
	
	background-color: transparent;
	border: 1px solid #cccccc;
	color: #666666;
	
	box-sizing: border-box;
	
	padding: 0;
	line-height: 50px;
	
	outline: none;
	text-decoration: none;
	cursor: pointer;
}

form {
	text-align: center;
}

form h1, form h2, form h3, form h4, form h5, form p, form div, form span {
	text-align: left;
}

form h5 {
	color: grey;
	font-size: 11pt;
	font-weight: lighter;
	margin: 5px 0 15px 0;
}

input[type="submit"], a.inline-button {
	width: calc(50% - 10px);
	height: 100%;
}

input[type="submit"] {
	margin-right: 10px;
}

a.inline-button {
	margin-left: 10px;
}

input[type="submit"]:hover, a.inline-button:hover {
	border: 1px solid #666666;
}

input[type="submit"]:active, a.inline-button:active {
	background-color: #dcdcdc;
}

input[type="text"].error, input[type="password"].error {
	border: 1px solid red;
}

input[type="submit"].destructive:hover, a.inline-button.destructive:hover {
	border-color: #c90000;
	color: #c90000;
}

#article-container {
	padding: 20px;
	box-sizing: border-box;
	font-size: 0;
}

@media screen and (min-width: 800px) and (max-width: 1000px) {
	#article-container .article {
		width: calc((100% - 20px) / 2) !important;
	}
	
	#article-container .article:nth-of-type(2n) {
		margin-right: 0;
	}
}

@media screen and (min-width: 1000px) {
	#article-container .article:nth-of-type(3n) {
		margin-right: 0;
	}
}

.article {
	display: inline-block;
	
	width: calc((100% - 40px) / 3);
	
	margin-bottom: 30px;
	margin-right: 20px;
	
	font-size: 0;
}

.article h1 {
	margin: 15px 0 5px 0;
}

.article a {
	text-decoration: none;
	color: black;
}

.article .time, .article .supplier-name {
	margin: 0;
	font-weight: lighter;
}

.article .supplier-name {
	display: block;
	margin: 10px 0;
}

.article .time {
	float: right;
}

.article h1, .article .supplier-name,.article .time {
	font-size: 13pt;
}

.article a.product-link:hover h1, .article a.supplier-name:hover {
	text-decoration: underline;
}

.product-link h1 {
	max-height: 45px;
	overflow: hidden !important;
}

.article img {	
	margin: 0;
	width: 100%;
	height: calc((100% - 40px) / 3);
}

/* Here's the footer contraption honestly this is so cheap */

#container {
	padding-bottom: 200px;	
	min-height: calc(100% - 200px);
}

#container > footer {
	position: absolute;
	bottom: 0;
	
	width: 100%;
	height: 210px;
	
	font-size: 0;
	
	background-color: #f0f0f0;
}

footer .footer-section {
	display: inline-block;
	
	vertical-align: top;
	
	width: 33.33%;
	height: 100%;
	
	font-size: 12pt;
	padding: 20px 40px;
	
	color: grey;
	
	box-sizing: border-box;
}

footer .footer-section h2 {
	font-size: 1.25em;
	color: #404040;
	margin: 0;
}

footer #designed-by-miyazu {
	text-align: center;
}

footer #designed-by-miyazu img {
	width: 80px;
	text-align: center;
}

footer #designed-by-miyazu a {
	color: grey;
}

footer #designed-by-miyazu span {
	display: block;
	
	margin-top: 15px;
	font-size: 10pt;
}

footer #designed-by-miyazu #logo-name {
	display: inline-block;
	text-decoration: none;
	
	position: relative;
	
	top: 50%;
	margin-top: -59px;
}

footer #designed-by-miyazu #logo-name:hover {
	text-decoration: underline;
}

@media screen and (min-width: 800px) and (max-width: 1000px) {
	#container {
		padding-bottom: 220px;	
		min-height: calc(100% - 220px);
	}

	footer {
		height: 220px;
	}
	
	footer .footer-section {
		padding: 20px;
	}
}

@media screen and (max-width: 800px) {
	#container {
		min-height: calc(100% - 600px);
	}

	footer {
		height: 600px;
	}
	
	footer .footer-section {
		display: block;
		
		width: 100%;
		height: 200px;
		
		border-bottom: 3px solid white;
		background-color: #f0f0f0;
	}
	
	footer #designed-by-miyazu {
		border-bottom: none;
	}
	
	.behind-navigation-bar {
		margin-top: 0px !important;
	}
}

#user-info-box {
	width: 550px;
}

#vendor-edit-box {
	width: 650px;
}

#user-info-table {
	border-collapse: collapse;
	
	width: 100%;
	margin-bottom: 20px;
	
	text-align: left;
}

#user-info-table td {
	padding: 5px;
	vertical-align: top;
}

#user-info-table tr:first-of-type td {
	vertical-align: middle;
}

#user-info-table tr:not(.header-row) td {
	width: 10%;
}

#user-info-table tr.header-row h3 {
	margin: 10px 0;
}

#user-info-table td input[type="text"] {
	padding: 5px;
}

#user-info-table #vendor-edit-address input[type="text"] {
	margin-bottom: 10px;
}

.file-input span {
	float: right;
	color: grey;
	font-size: 10pt;
	font-weight: lighter;
}

.caption-left-align span {
	margin-top: 5px;
	float: left;
}

#page-like-button {
	width: 100%;
	height: 20px;
}

.error-page {
	text-align: center;
}

.error-page h4 {
	font-size: 20pt;
}

.error-page p {
	font-weight: lighter;
	font-size: 17pt;
}

.footer-section p {
	margin: 10px 0;
}

#ugly {
	 position:absolute;
	 z-index: 100;
	 width: 40%;
	 right: 27%;
	 top: -40px;
}